The Omni Group
These forums are now read-only. Please visit our new forums to participate in discussion. A new account will be required to post in the new forums. For more info on the switch, see this post. Thank you!

Go Back   The Omni Group Forums > OmniGraffle > OmniGraffle General
FAQ Members List Calendar Search Today's Posts Mark Forums Read

 
Any version compatible with 10.4.11 Tiger? Thread Tools Search this Thread Display Modes
Hello! Just tried to install OmniGraffle Pro 5.0.2 on a user's machine, only to discover (too late!) that it requires OSX 10.5.

What is the latest version of OmniGraffle that will work with 10.4.11?

Thanks for your help!
 
That would be OmniGraffle 4.2.3, available from our software archive.
__________________
"Vroom! Vroom!!"
 
excellent - thanks for your rapid reply!

Any special licensing issues I should worry about?

- the serial number that was sent for v.5 will work with v4?

- can switch back to v.5 when user migrates to Leopard?


thanks again for your help!
 
The version 5 license key will not work with version 4, however if you purchase OmniGraffle 5 and let our sales team know that you need a key for version 4 they'll be happy to help out by generating a key for you.

Your purchased version 5 license key will be good when eventually migrating to Leopard.
__________________
"Vroom! Vroom!!"
 
music to my ears! Thanks again for your help!
 
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Seriously freezing Tiger Limnos OmniDiskSweeper 1 2011-01-28 08:38 AM
Compatible OS. 10.4.11? Googie2 OmniFocus 1 for Mac 6 2008-08-13 08:08 AM
Hicks Tiger Theme in 5.7 theonehorst OmniWeb General 13 2008-03-08 09:51 AM
With Tiger, which MailTags version to run?? Pete P OmniFocus 1 for Mac 3 2007-11-30 06:11 PM


All times are GMT -8. The time now is 09:23 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.